Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617948 - ICE default IO error handler doing an exit(), pid = 2562, errno = 32
ICE default IO error handler doing an exit(), pid = 2562, errno = 32
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-25 03:35 EDT by Frank Murphy
Modified: 2010-08-02 06:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 06:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Calibre C&P (11.78 KB, application/octet-stream)
2010-07-25 03:35 EDT, Frank Murphy
no flags Details
Calibre C&P (11.78 KB, text/plain)
2010-07-25 03:45 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2010-07-25 03:35:21 EDT
Created attachment 434219 [details]
Calibre C&P

Description of problem: Convert to ebook crash not cssutils?


Version-Release number of selected component (if applicable):
python-cssutils-0.9.7-0.b3.fc14.noarch
calibre-0.7.10-1.fc14.i686


How reproducible: Twice so far.


Steps to Reproduce:
1. /usr/bin/calibre
2. convert "Bash Cookbook" to ePub
3.
  
Actual results: Crash


Expected results: No Crash


Additional info:
Comment 1 Frank Murphy 2010-07-25 03:45:20 EDT
Created attachment 434220 [details]
Calibre C&P

Changed from *bin to text plain
Comment 2 Frank Murphy 2010-07-25 10:53:17 EDT
Am pushing this upstream, as it seems to also happen in upstream version:
http://bugs.calibre-ebook.com/ticket/6289
Comment 3 Michal Nowak 2010-07-26 06:57:14 EDT
Upstream report was closed as invalid..., perhaps something has to done on Fedora side?
Comment 4 Kevin Fenzi 2010-07-26 12:26:29 EDT
Are there any selinux denials when this happens?
Comment 5 Frank Murphy 2010-07-26 12:34:08 EDT
(In reply to comment #4)
> Are there any selinux denials when this happens?    

No, will reset some guests and give another shot tomorrow.
Comment 6 Frank Murphy 2010-07-27 05:13:06 EDT
It appears to be just this book http://oreilly.com/catalog/9780596526788/, ICE happens with.
Other books are fine (not all tested),
tested with latest scratch on F12, F13, F14.

I can read the book fine with evince, so don't believe it's any corruption in the pdf. May download a freshcopy later as a further test.

It's not a show stopper, I believe unless reports come in from others.
Maybe errata?
Comment 7 Bug Zapper 2010-07-30 08:49:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Frank Murphy 2010-08-02 06:31:15 EDT
I'll close as errata for the moment, unless a lot of cc's start being added to it.

Note You need to log in before you can comment on or make changes to this bug.